Subject: Steve's trip to Houston
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 May 2000 01:25:00 -0700 (PDT)

Dale, Richard,

I am ready to cover the cost of Steve's trip to Houston (one month in the 
summer).
I think very highly of Steve and think about coaching him a bit to expand his
horizons. I see him as a very valuable asset of Enron and a great leader
in not too distant future. He needs exposure to more diverse business
problems and areas of research. I think it will be in the best interest of 
the company
to devote some resources to foster his development.

Vince